mallmgr/order/man_new_order_cust.jsp=order
mallmgr/order/man_new_order_cmdty.jsp=order
mallmgr/order/man_new_order_stndrd.jsp=order
mallmgr/order/man_new_order_reg1.jsp=order
mallmgr/order/man_new_order_delivery.jsp=order
mallmgr/order/man_new_order_wrapping.jsp=order
mallmgr/order/man_new_order_reg2.jsp=order
mallmgr/order/man_new_order_con.jsp=order
mallmgr/order/man_new_order_res.jsp=order

mallmgr/order/man_order_list.jsp=order
mallmgr/order/man_order_edit.jsp=order
mallmgr/order/man_order_shop_edit.jsp=order
mallmgr/order/man_order_confirm.jsp=order
mallmgr/order/man_order_result.jsp=order
mallmgr/order/man_order_update.jsp=order
mallmgr/order/man_order_update_confirm.jsp=order
mallmgr/order/man_order_update_result.jsp=order
mallmgr/order/man_order_update_reg1.jsp=order
mallmgr/order/man_order_update_delivery.jsp=order
mallmgr/order/man_order_update_wrapping.jsp=order
mallmgr/order/man_order_update_stndrd.jsp=order
mallmgr/order/man_order_shipment.jsp=order

mallmgr/basic/man_search_cmdty.jsp=order

mallmgr/order/man_pay_list.jsp=order
mallmgr/order/man_pay_update.jsp=order

mallmgr/order/man_shippment_list.jsp=order
mallmgr/order/man_shippment_edit.jsp=order

mallmgr/order/man_reserve_list.jsp=order
mallmgr/order/man_reserve_assign_list.jsp=order
mallmgr/order/man_reserve_cust_list.jsp=order
mallmgr/order/man_reserve_cmdty_list.jsp=order
mallmgr/order/man_reserve_res.jsp=order

mallmgr/order/man_keep_list.jsp=order
mallmgr/order/man_keep_detail.jsp=order
mallmgr/estimate/man_new_keep.jsp=order
mallmgr/estimate/man_storestock.jsp=order

mallmgr/estimate/man_estimate_list.jsp=order
mallmgr/estimate/man_estimate_detail.jsp=order
mallmgr/estimate/man_estimate_cust.jsp=order

mallmgr/estimate/man_new_estimate.jsp=order
mallmgr/estimate/man_new_estimate_con.jsp=order
mallmgr/estimate/man_new_estimate_res.jsp=order

mallmgr/estimate/man_update_estimate.jsp=order
mallmgr/estimate/man_update_estimate_con.jsp=order
mallmgr/estimate/man_update_estimate_res.jsp=order

mallmgr/estimate/man_order_estimate_con.jsp=order
mallmgr/estimate/man_order_estimate_res.jsp=order

mallmgr/estimate/man_estimate_freekeep.jsp=order
mallmgr/estimate/man_estimate_freeestimane.jsp=order
mallmgr/estimate/man_estimate_freeestimane_list.jsp=order
mallmgr/estimate/man_estimate_freeestimane_con.jsp=order
mallmgr/estimate/man_estimate_freeestimane_res.jsp=order
mallmgr/estimate/man_estimate_freeestimane_update.jsp=order
mallmgr/estimate/man_estimate_freeestimane_update_con.jsp=order
mallmgr/estimate/man_estimate_freeestimane_update_res.jsp=order

mallmgr/order/man_receipt_list.jsp=order
mallmgr/order/man_receipt_edit.jsp=order
mallmgr/order/man_receipt_confirm.jsp=order
mallmgr/order/man_receipt_result.jsp=order

mallmgr/order/man_otherorder_list.jsp=order
mallmgr/order/man_otherorder_edit.jsp=order
mallmgr/order/man_otherorder_confirm.jsp=order
mallmgr/order/man_otherorder_cust.jsp=order

mallmgr/purchase/man_hacchu_list.jsp=purchase
mallmgr/purchase/man_hacchu_edit.jsp=purchase
mallmgr/purchase/man_hacchu_con.jsp=purchase
mallmgr/purchase/man_hacchu_res.jsp=purchase

mallmgr/purchase/man_new_hacchu1.jsp=purchase
mallmgr/purchase/man_new_hacchu2.jsp=purchase
mallmgr/purchase/man_new_hacchu3.jsp=purchase
mallmgr/purchase/man_new_hacchu_con.jsp=purchase
mallmgr/purchase/man_new_hacchu_res.jsp=purchase

mallmgr/purchase/man_hacchu_update.jsp=purchase
mallmgr/purchase/man_hacchu_update_cmdty.jsp=purchase
mallmgr/purchase/man_hacchu_update_branch.jsp=purchase

mallmgr/purchase/man_hacchu_detail_list.jsp=purchase
mallmgr/purchase/man_hacchu_detail_edit.jsp=purchase

mallmgr/purchase/man_hacchu_payment_list.jsp=purchase
mallmgr/purchase/man_hacchu_payment_edit.jsp=purchase

mallmgr/cust/man_cust_list.jsp=cust
mallmgr/cust/man_cust_edit.jsp=cust
mallmgr/cust/man_cust_confirm.jsp=cust
mallmgr/cust/man_cust_result.jsp=cust

mallmgr/cust/man_cust_address_edit.jsp=cust
mallmgr/cust/man_cust_address_conf.jsp=cust
mallmgr/cust/man_cust_address_res.jsp=cust
mallmgr/cust/man_cust_address_list.jsp=cust

mallmgr/cust/man_cust_attribute_list.jsp=cust
mallmgr/cust/man_cust_attribute_edit.jsp=cust
mallmgr/cust/man_cust_attribute_confirm.jsp=cust
mallmgr/cust/man_cust_attribute_result.jsp=cust

mallmgr/cust/man_cust_point_list.jsp=cust

mallmgr/other/man_pointman_list.jsp=cust

mallmgr/cust/man_ranking_list.jsp=cust

mallmgr/basic/man_mall_list.jsp=baseinfo
mallmgr/basic/man_mall_edit.jsp=baseinfo
mallmgr/basic/man_mall_confirm.jsp=baseinfo
mallmgr/basic/man_mall_result.jsp=baseinfo

mallmgr/cmdty/man_stock_list.jsp=cmdty
mallmgr/cmdty/man_stock_edit.jsp=cmdty
mallmgr/cmdty/man_stock_confirm.jsp=cmdty
mallmgr/cmdty/man_stock_result.jsp=cmdty

mallmgr/basic/man_tax_list.jsp=baseinfo

mallmgr/basic/man_opaque_list.jsp=baseinfo

mallmgr/basic/man_news_list.jsp=baseinfo
mallmgr/basic/man_recommend.jsp=baseinfo

mallmgr/basic/man_charge.jsp=baseinfo

mallmgr/basic/man_company.jsp=baseinfo

mallmgr/basic/man_payeeinfo_list.jsp=baseinfo

mallmgr/basic/man_point_rule_list.jsp=baseinfo
mallmgr/basic/man_point_rule_edit.jsp=baseinfo
mallmgr/basic/man_point_rule_confirm.jsp=baseinfo
mallmgr/basic/man_point_rule_result.jsp=baseinfo

mallmgr/basic/man_delivery_rule_list.jsp=baseinfo
mallmgr/basic/man_delivery_rule_edit.jsp=baseinfo
mallmgr/basic/man_delivery_rule_confirm.jsp=baseinfo
mallmgr/basic/man_delivery_rule_result.jsp=baseinfo

mallmgr/basic/man_delivery_area_list.jsp=baseinfo
mallmgr/basic/man_delivery_area_edit.jsp=baseinfo
mallmgr/basic/man_delivery_area_confirm.jsp=baseinfo
mallmgr/basic/man_delivery_area_result.jsp=baseinfo

mallmgr/basic/man_exrule_list.jsp=baseinfo
mallmgr/basic/man_exrule_edit.jsp=baseinfo
mallmgr/basic/man_exrule_confirm.jsp=baseinfo
mallmgr/basic/man_exrule_result.jsp=baseinfo

mallmgr/basic/man_shop_info_list.jsp=baseinfo
mallmgr/basic/man_shop_info_edit.jsp=baseinfo
mallmgr/basic/man_shop_info_confirm.jsp=baseinfo
mallmgr/basic/man_shop_info_result.jsp=baseinfo
mallmgr/basic/man_shop_info_preview.jsp=baseinfo

mallmgr/basic/man_mail_temp_list.jsp=baseinfo
mallmgr/basic/man_mail_temp_edit.jsp=baseinfo
mallmgr/basic/man_mail_temp_confirm.jsp=baseinfo
mallmgr/basic/man_mail_temp_result.jsp=baseinfo

mallmgr/basic/man_msg_temp_preview.jsp=baseinfo
mallmgr/basic/man_msg_temp_edit.jsp=baseinfo
mallmgr/basic/man_msg_temp_confirm.jsp=baseinfo
mallmgr/basic/man_msg_temp_result.jsp=baseinfo

mallmgr/basic/man_delivery_name_list.jsp=baseinfo
mallmgr/basic/man_delivery_name_edit.jsp=baseinfo
mallmgr/basic/man_delivery_name_confirm.jsp=baseinfo
mallmgr/basic/man_delivery_name_result.jsp=baseinfo

mallmgr/basic/man_delivery_timetable_list.jsp=baseinfo
mallmgr/basic/man_delivery_timetable_edit.jsp=baseinfo
mallmgr/basic/man_delivery_timetable_confirm.jsp=baseinfo
mallmgr/basic/man_delivery_timetable_result.jsp=baseinfo

mallmgr/basic/man_paymethod_list.jsp=baseinfo
mallmgr/basic/man_paymethod_edit.jsp=baseinfo
mallmgr/basic/man_paymethod_confirm.jsp=baseinfo
mallmgr/basic/man_paymethod_result.jsp=baseinfo
mallmgr/basic/man_paymethod_fee.jsp=baseinfo

mallmgr/other/man_user_list.jsp=baseinfo
mallmgr/other/man_user_edit.jsp=baseinfo
mallmgr/other/man_user_confirm.jsp=baseinfo
mallmgr/other/man_user_result.jsp=baseinfo

mallmgr/analyse/man_mngaccesslog_list.jsp=baseinfo

mallmgr/cmdty/man_ctgry_list.jsp=cmdty
mallmgr/cmdty/man_ctgry_edit.jsp=cmdty
mallmgr/cmdty/man_ctgry_confirm.jsp=cmdty
mallmgr/cmdty/man_ctgry_result.jsp=cmdty

mallmgr/cmdty/man_ctgry_cmdty_list.jsp=cmdty

mallmgr/cmdty/man_conn_cmdty_list.jsp=cmdty
mallmgr/cmdty/man_conn_cmdty_edit.jsp=cmdty

mallmgr/cmdty/man_cmdty_list.jsp=cmdty
mallmgr/cmdty/man_cmdty_edit.jsp=cmdty
mallmgr/cmdty/man_cmdty_confirm.jsp=cmdty
mallmgr/cmdty/man_cmdty_result.jsp=cmdty
mallmgr/cmdty/man_cmdty_preview.jsp=cmdty
mallmgr/cmdty/man_cmdty_uploadimg.jsp=dataio
mallmgr/cmdty/man_cmdty_deleteimg.jsp=dataio
mallmgr/cmdty/man_cmdty_delete.jsp=cmdty

mallmgr/cmdty/man_cmdty_individual.jsp=cmdty
mallmgr/cmdty/man_cmdty_individual_con.jsp=cmdty
mallmgr/cmdty/man_cmdty_individual_res.jsp=cmdty

mallmgr/cmdty/man_cmdty_maker.jsp=cmdty

mallmgr/cmdty/man_cmdty_point_list.jsp=cmdty
mallmgr/cmdty/man_cmdty_point_edit.jsp=cmdty

mallmgr/cmdty/man_cmdty_process.jsp=cmdty

mallmgr/cmdty/man_cmdty_ctgry_list.jsp=cmdty

mallmgr/cmdty/man_cmdty_stndrd_edit.jsp=cmdty
mallmgr/cmdty/man_cmdty_stndrd_confirm.jsp=cmdty
mallmgr/cmdty/man_cmdty_stndrd_result.jsp=cmdty

mallmgr/cmdty/man_stndrd_name_list.jsp=cmdty
mallmgr/cmdty/man_stndrd_content_list.jsp=cmdty

mallmgr/cmdty/man_wrapping_list.jsp=cmdty

malllgr/cmdty/man_color.jsp=cmdty

mallmgr/cmdty/man_select_ctgry.jsp=cmdty

mallmgr/cmdty/man_instock_list.jsp=cmdty

mallmgr/cmdty/man_inventory_list.jsp=cmdty
mallmgr/cmdty/man_inventory_edit.jsp=cmdty
mallmgr/cmdty/man_inventory_excel.jsp=cmdty

mallmgr/cmdty/man_process_list.jsp=cmdty
mallmgr/cmdty/man_process_edit.jsp=cmdty
mallmgr/cmdty/man_process_cmdty_list.jsp=cmdty
mallmgr/cmdty/man_process_confirm.jsp=cmdty
mallmgr/cmdty/man_process_res.jsp=cmdty

mallmgr/cmdty/man_store_control.jsp=cmdty
mallmgr/cmdty/man_store_history.jsp=cmdty
mallmgr/cmdty/man_store_distribute.jsp=cmdty
mallmgr/cmdty/man_ship_control.jsp=cmdty
mallmgr/cmdty/man_ship_history.jsp=cmdty
mallmgr/cmdty/man_ship_move.jsp=cmdty

mallmgr/cmdty/man_cmdty_allocation.jsp=cmdty

mallmgr/analyse/man_sale_list.jsp=analysis
mallmgr/analyse/man_sale_edit.jsp=analysis
mallmgr/analyse/man_sale_confirm.jsp=analysis
mallmgr/analyse/man_sale_result.jsp=analysis

mallmgr/analyse/man_accesslog_list.jsp=analysis
mallmgr/analyse/man_accesslog_edit.jsp=analysis
mallmgr/analyse/man_accesslog_confirm.jsp=analysis
mallmgr/analyse/man_accesslog_result.jsp=analysis

mallmgr/analyse/man_merchant_list.jsp=analysis
mallmgr/analyse/man_merchant_edit.jsp=analysis
mallmgr/analyse/man_merchant_confirm.jsp=analysis
mallmgr/analyse/man_merchant_result.jsp=analysis

mallmgr/analyse/man_rfmdev_list.jsp=analysis
mallmgr/analyse/man_rfmdev_edit.jsp=analysis
mallmgr/analyse/man_rfmdev_confirm.jsp=analysis
mallmgr/analyse/man_rfmdev_result.jsp=analysis

mallmgr/analyse/man_rfmres_list.jsp=analysis
mallmgr/analyse/man_rfmres_edit.jsp=analysis
mallmgr/analyse/man_rfmres_confirm.jsp=analysis
mallmgr/analyse/man_rfmres_result.jsp=analysis

mallmgr/analyse/man_rfm_order_log.jsp=analysis
mallmgr/analyse/man_rfmres_edit.jsp=analysis
mallmgr/analyse/man_rfmres_confirm.jsp=analysis
mallmgr/analyse/man_rfmres_result.jsp=analysis

mallmgr/other/man_custqa_list.jsp=cmn
mallmgr/other/man_custqa_edit.jsp=cmn
mallmgr/other/man_custqa_confirm.jsp=cmn
mallmgr/other/man_custqa_result.jsp=cmn

mallmgr/other/man_auth_list.jsp=cmn
mallmgr/other/man_auth_edit.jsp=cmn
mallmgr/other/man_auth_confirm.jsp=cmn
mallmgr/other/man_auth_result.jsp=cmn

mallmgr/other/man_review_list.jsp=cmn
mallmgr/other/man_review_edit.jsp=cmn
mallmgr/other/man_review_confirm.jsp=cmn
mallmgr/other/man_review_result.jsp=cmn

mallmgr/basic/man_custqa_list.jsp=cmn
mallmgr/basic/man_custqa_edit.jsp=cmn
mallmgr/basic/man_custqa_confirm.jsp=cmn
mallmgr/basic/man_custqa_result.jsp=cmn

mallmgr/other/man_inquiry_list.jsp=cmn
mallmgr/other/man_inquiry_edit.jsp=cmn
mallmgr/other/man_inquiry_view.jsp=cmn

mallmgr/other/man_wanted_list.jsp=cmn
mallmgr/other/man_wanted_edit.jsp=cmn
mallmgr/other/man_wanted_confirm.jsp=cmn
mallmgr/other/man_wanted_result.jsp=cmn

mallmgr/other/man_output_csv.jsp=csvio
mallmgr/other/man_input_csv.jsp=csvio
mallmgr/other/man_output_excel.jsp=csvio
